.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.678711;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.108193px;}
._3{width:1.275518px;}
._1{width:13.212616px;}
._2{width:19.221304px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,50,154);}
.fs0{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.y0{bottom:49.808403px;}
.y2{bottom:227.641986px;}
.y1{bottom:281.435040px;}
.y1a{bottom:533.047713px;}
.y19{bottom:556.184510px;}
.y9{bottom:563.511163px;}
.y18{bottom:579.321308px;}
.y8{bottom:586.455154px;}
.y17{bottom:602.458105px;}
.y7{bottom:609.591951px;}
.y16{bottom:625.594903px;}
.y6{bottom:632.728749px;}
.y15{bottom:648.538894px;}
.y5{bottom:655.865546px;}
.y14{bottom:671.675691px;}
.y4{bottom:679.002344px;}
.y13{bottom:717.949286px;}
.y3{bottom:725.083132px;}
.y12{bottom:810.303669px;}
.y11{bottom:833.440467px;}
.y10{bottom:856.384457px;}
.yf{bottom:879.521255px;}
.ye{bottom:902.658052px;}
.yd{bottom:925.794850px;}
.yc{bottom:948.931647px;}
.yb{bottom:971.875638px;}
.ya{bottom:1018.149233px;}
.y1b{bottom:1170.273676px;}
.h3{height:35.567986px;}
.h2{height:35.615986px;}
.h4{height:37.430844px;}
.h1{height:1254.047059px;}
.h0{height:1352.860504px;}
.w1{width:868.433613px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x5{left:142.484744px;}
.x1{left:160.607132px;}
.x2{left:161.763972px;}
.x3{left:576.299064px;}
.x4{left:590.759557px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.919630pt;}
._3{width:1.058484pt;}
._1{width:10.964445pt;}
._2{width:15.950734pt;}
.fs0{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.y0{bottom:41.333333pt;}
.y2{bottom:188.907924pt;}
.y1{bottom:233.547907pt;}
.y1a{bottom:442.347823pt;}
.y19{bottom:461.547815pt;}
.y9{bottom:467.627813pt;}
.y18{bottom:480.747808pt;}
.y8{bottom:486.667805pt;}
.y17{bottom:499.947800pt;}
.y7{bottom:505.867798pt;}
.y16{bottom:519.147792pt;}
.y6{bottom:525.067790pt;}
.y15{bottom:538.187785pt;}
.y5{bottom:544.267782pt;}
.y14{bottom:557.387777pt;}
.y4{bottom:563.467775pt;}
.y13{bottom:595.787762pt;}
.y3{bottom:601.707759pt;}
.y12{bottom:672.427731pt;}
.y11{bottom:691.627723pt;}
.y10{bottom:710.667716pt;}
.yf{bottom:729.867708pt;}
.ye{bottom:749.067700pt;}
.yd{bottom:768.267693pt;}
.yc{bottom:787.467685pt;}
.yb{bottom:806.507677pt;}
.ya{bottom:844.907662pt;}
.y1b{bottom:971.147612pt;}
.h3{height:29.515971pt;}
.h2{height:29.555804pt;}
.h4{height:31.061858pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:720.666667pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x5{left:118.240478pt;}
.x1{left:133.279280pt;}
.x2{left:134.239280pt;}
.x3{left:478.239809pt;}
.x4{left:490.239800pt;}
}
